@font-face {
	font-family: 'Suisse';
	src: url('../fonts/SuisseIntl-Regular.otf');
}

@font-face {
font-family: 'cardinalphoto-bold';
    src: 
        url('../fonts/cardinalphotoweb-bold-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-bold-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-bolditalic';
    src: 
        url('../fonts/cardinalphotoweb-bolditalic-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-bolditalic-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-italic';
    src: 
        url('../fonts/cardinalphotoweb-italic-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-italic-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-medium';
    src: 
        url('../fonts/cardinalphotoweb-medium-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-medium-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-mediumitalic';
    src: 
        url('../fonts/cardinalphotoweb-mediumitalic-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-mediumitalic-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-regular';
    src: 
        url('../fonts/cardinalphotoweb-regular-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-regular-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-semibold';
    src: 
        url('../fonts/cardinalphotoweb-semibold-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-semibold-TRIAL.woff') format('woff');
}
@font-face {
font-family: 'cardinalphoto-semibolditalic';
    src: 
        url('../fonts/cardinalphotoweb-semibolditalic-TRIAL.eot?#iefix') format('embedded-opentype'),
        url('../fonts/cardinalphotoweb-semibolditalic-TRIAL.woff') format('woff');
}



* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*::selection {
	color: rgba(255, 0, 0, 0.99);
	background-color: rgba(255, 255, 255, 0.99);
}

body {
	background-color: #f00;
	color: white;
	font-family: sans-serif;
	font-weight: normal !important;
}

/* ———————————————————————————— */
/* Logo
/* ———————————————————————————— */

.home-logo {
	position: absolute;
	width: 25vw;
	max-width: 200px;
	z-index: 10;
	left: calc(var(--margin) * 2);
	top: calc(var(--margin) * 2);
}
#logo {
	 position: fixed;
	 width: 100%;
	 height: 100%;
	 display: block;
	 z-index: -1;
	 pointer-events: none;
     left: 0;
     right: 0;
     bottom: 0;
     top: 0; 
}

#logo svg {
	width: 100%;
	height: auto;
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.conti-logo {
	position: relative;
	display: block;
	width: auto;
	height: auto;
	margin: var(--margin) auto;
	max-height: 60px;

	mix-blend-mode: lighten;
	border-radius: 0;
}

/* ———————————————————————————— */
/* Main
/* ———————————————————————————— */

.upper {
	text-transform: uppercase;
}
.large {
	font-family: 'cardinalphoto-regular', serif;
	font-size: 6vw;
	line-height: 0.9;
	/*letter-spacing: -0.005em;*/
}
.serif {
	font-family: 'cardinalphoto-regular', serif;
	font-size: 36px;
	line-height: 1;
}
.small {
	font-family: 'Suisse', sans-serif;
	font-size: 36px;
	line-height: 1.2;
}
.extra-small {
	font-family: 'Suisse', sans-serif;
	font-size: 24px;
	line-height: 1.2;
}
.mini {
	font-family: 'Suisse', sans-serif;
	font-size: 16px;
	line-height: 1;
}
.center {
	text-align: center;
}
a {
	color: white;
}
.serif a {
	text-decoration: none;
	border-bottom: 1px solid white;
}

/**----------------------—*/
/*     Column system    
/*---------------------—-*/

.half-padding {
	padding: calc( var(--margin) / 2);
}
.padding {
	padding: calc( var(--margin) );
}
.half-margin {
	margin: calc( var(--margin) / 2);
}

.col {
	display: block;
	position: relative;
	float: left;
	/*width: 100%;*/
	box-sizing: border-box;
	padding: calc( var(--margin) );
}

.col-6 {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	box-sizing: border-box;
}
.text-col {
	padding-right: var(--margin);
}
.half-margin.col-6 {
	width: calc(100% - var(--margin));
}

.col-4 {
	display: block;
	float: left;
	position: relative;
	width: calc(100% / 6 * 4);
	box-sizing: border-box;
}

.col-3 {
	display: block;
	float: left;
	position: relative;
	box-sizing: border-box;
	width: 50%;
	display: block;
	position: relative;
	float: left;
}
.half-margin.col-3 {
	width: calc(50% - var(--margin));
}

.col-2 {
	display: block;
	float: left;
	position: relative;
	width: calc(100% / 6 * 2);
	box-sizing: border-box;
}

.col-1 {
	display: block;
	float: left;
	position: relative;
	width: calc(100% / 6 );
	box-sizing: border-box;
}


.two-columns {
	column-count: 2;
	column-gap: calc(var(--margin) / 2);
}


/* ———————————————————————————— */
/* Main
/* ———————————————————————————— */
img {
	border-radius: 2vw;

}
.main {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
	height: 100vh;
	padding: var(--margin);
}
.main-text {
	padding-right: var(--margin);
	padding-bottom: 120px;
}

.corners {
	border-radius: 2vw;
	border: 1px solid white;
	overflow-x: hidden;
	transition: border-radius 0.25s;
}
.image.corners {
	border: none;
}

.home-link {
	display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}

.image {
	height: calc(100vh - var(--margin));
	width: 100%;
	overflow-y: hidden;
	object-fit: cover;
	display: flex;
	flex-direction: row;
	align-content: center;
	justify-content: center;
	align-items: center;
}


.image img {
	min-width: 100%;
	min-height: 100%;
/*	min-width: calc(100vw - var(--margin)*2);
	min-height: calc(100vh - var(--margin)*2);*/
	object-fit: cover;
}


.load {
	transition: filter 0.5s;
}

.load:not(.loaded) {
	filter: blur(30px);
}
.load.loaded {
	filter: blur(0px);
}

.caption {
	padding-top: 30px;
}

.caption.home {
	position: absolute;
	/*z-index: 1;*/
	left: calc(var(--margin) * 2);
	bottom: calc(var(--margin) * 2);

}
.block {
	display: block;
	float: left;
	clear: both;
	width: 100%;
	height: auto;

}

/* ———————————————————————————— */
/* Menu
/* ———————————————————————————— */

.menu-button {
	background-color: red;
	border-radius: 2vw;
	border: 1px solid white;
	transform: translate(-50%, 0);
	margin-left: 50%;
	padding: calc( var(--margin) ) calc( var(--margin) * 2);
	position: fixed;
	display: block;
	bottom: var(--margin);
	user-select: none;
	cursor: pointer;
	z-index: 999;
	transition: border-radius 0.25s;

}
.menu-button.close {
	transform: translate(0%, 0);
	width: calc(100% - var(--margin));
	margin-left: calc(var(--margin) / 2);
}

.corners:not(.menu-link):hover, .corners:not(.menu-link):active,
.menu-button:hover, .menu-button:active {
	border-radius: 3px;

}

.menu {
	margin-top: -150vh;
	height: 100vh;
	width: 100vw;
	background-color: red;	
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	transition: margin-top 0.5s;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-content: stretch;
	justify-content: stretch;
}

.menu.down {
	margin-top: 0vh;
	transition: margin-top 0.5s;

}

.menu a {
	text-decoration: none;
}

.menu-row {
	display: flex;
	flex-direction: row;
	align-content: stretch;
	align-items: stretch;
	justify-content: flex-start;
}

.menu-row:first-of-type {
	height: 50vh;
	flex-grow: 10;
}
.menu-row:nth-of-type(2) {
	flex-grow: 0;
}

.conti-club-text {
	height: 100%;
	 display: flex;
	    flex-direction: column;
	    align-items: center;
	    justify-content: center;
}

.row {
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: baseline;
	justify-content: flex-start;
}

.menu-block {
	width: calc(33.33%);
	flex-grow: 1;
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-content: stretch;
	justify-content: space-between;
}

.menu-link {
	flex: 2;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	user-select: none;
	/*overflow: hidden;*/
}

.menu-link.large {
	text-transform: capitalize;
	/*font-family: 'Suisse';*/
	/*letter-spacing: -0.3rem;*/
}
.menu-link .image-container {
	border-radius: 2vw;
}

.menu-link a {
	/*position: absolute;*/
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 10;
}
#conti-club, #conti-club * {
	cursor: wait;
}


.preview {
	opacity: 0;
	min-width: 100%;
	min-height: 100%;
	object-fit: cover;
	transition: opacity	0.5s;
	z-index: -1;
}
.menu-link:hover .preview {
	opacity: 1;
}

.flex-large {
	flex: 5;
}

.menu-link:nth-of-type(2n) {
	flex: 3;
}


.menu-button.close {
	position: relative;
	bottom: 0;
	
}


.button a {
	text-decoration: none;
}

.conti-club-logo {
	width: 100%;
	display: block;
	float: left;
}


/* ———————————————————————————— */
/* Bot stuff
/* ———————————————————————————— */

.saying p {
	text-align: left;
	user-select: none;
}
.saying p a {
	text-decoration: underline;
	display: inline;
}
#conti-bot, #conti-bot * {
	cursor: pointer;
}

.indication  {
	opacity: 0;
	transition: opacity 0.5s;
}

.menu-link:hover .indication {
	opacity: 1;
}



/* ———————————————————————————— */
/* Header
/* ———————————————————————————— */

.header {
	min-height: 60px;
	display: flex;
	flex-direction: row;
	align-items: center;
	border-bottom: 1px solid white;
	user-select: none;
}
.header * {
	cursor: pointer;
}
.header.stretch {
	align-items: stretch;
}
.nav {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	text-decoration: none;
	border-right: 1px solid white;
	user-select: none;
}
.nav:last-of-type {
	border-right: none;
}
.nav.inactive {
	text-decoration: line-through;
}


/* ———————————— */



.vertical-align  {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.contact {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-content: stretch;
	justify-content: flex-start;
	padding-bottom: calc(var(--margin) * 7);

}
.flex-top {
	position: relative;

}
.flex-bottom {
	display: flex;
	align-content: center;
	flex-direction: row;
	flex: 1 0 75%;
}


/* ———————————————————————————— */
/* Study
/* ———————————————————————————— */

.tag {
	padding: 2px 10px;
	border-radius: 10px;
	border: 1px solid white;
	margin-right: 10px;
}
.tag:after {
	content: " ×";
	display: inline;
}
/*
.no-events * {
	pointer-events: none;
}
.no-events a {
	pointer-events: auto;
}*/

.study {
	border-bottom: 1px solid white;
	min-height: 20vh;
}

.study.single {
	border-bottom: none;
}
/*.study:last-of-type {
	border-bottom: 1px solid white;
}*/
.study a {
	text-decoration: none;
}
.image-container {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
	object-fit: fill;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	z-index: -1;
}

.study-preview {
	opacity: 0;
	object-fit: cover;
	border-radius: 0px;
	width: 100%;
	margin-top: 0px;
	height: auto;
	transition: all 0.5s;
}
.study:hover .study-preview, .study:active .study-preview {
	opacity: 1;
	margin-top: 50px;
}
/* ———————————————————————————— */
/* Study Single
/* ———————————————————————————— */
.grid {
	width: 100%;
	display: grid;
	grid-template-columns: calc(50%)  calc(50% - var(--margin));
	grid-gap: var(--margin);
	margin-bottom: calc(var(--margin) * 2);	
}
.grid-item {
	border-top: 1px solid;
	padding: var(--margin) 0;
}
.project-image {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: var(--margin);
}
.images {
	padding-top: var(--margin);

}
.images img {
	cursor: pointer;
}
.border-bottom {
	border-bottom: 1px solid white;
}

/*----------------------—*/
/*        Popup     */
/*---------------------—-*/

#popup {
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	/*pointer-events: none;*/
	display: none;
	width: 100%;
	height: auto;
	background-color: red;
}

.popup-background {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	pointer-events: auto;
}

.filterpage {
	opacity: 0;
	transition: all 0.5s;
}
.popup-blur {
	filter: blur(20px) grayscale(1);
}

.popup-slide {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.popup-image {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	object-fit: cover;
	width: auto;
	height: auto;
	opacity: 1;
	min-width: 100%;
	min-height: 100%;
}
.study-slide {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	float: left;
	clear: both;
	width: 75%;
	height: 100vh;
	pointer-events: auto;
	padding: var(--margin) 0;
}

.studio-image {
	position: relative;
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	margin-bottom: var(--margin);
}
.not-studio-image {
	position: relative;
	display: block;
	
	max-width: 100%;
	max-height: calc(100% - var(--margin) * 2);
	margin-bottom: var(--margin);
	width: auto;
	height: auto;
}

.study-caption {
    width: 100%;
    /*padding: 0 var(--margin);*/
}


.image-container img:first-of-type {
	/*position: relative;
	display: block;
	opacity: 1;
	z-index: 1;
	max-width: 260px;
	width: auto;
	height: auto;*/

}
.arrow {
	position: absolute;
	top: 50%;
	bottom: auto;
	font-family: 'Georgia', sans-serif;
	user-select: none;
	cursor: pointer;
	pointer-events: auto;
}
.prev {
	left: calc(var(--margin));
}
.next {
	right: calc(var(--margin));
}

.cross {
	cursor: pointer;
	position: absolute;
	right: var(--margin);
	top: var(--margin);
}
svg.menu-grid,
svg.crosshairs {
	position: absolute;
	pointer-events: none;
	top: 0;
	right: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
svg.slider-navigation {
	width: 5vw;
	height: 5vw;
	stroke-width: 3px;
	stroke: white;
	fill: transparent;
}

/* ———————————————————————————— */
/* Club stuff
/* ———————————————————————————— */

.slider {
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
	height: 25vw;
	float: left;
	clear: both; 
	border-bottom: 1px solid white;
	overflow: hidden;
	cursor: grab;
}
.slider:active {
	cursor: grabbing;
}
.slider:hover {
	/*background-color: black;*/
}

.slick-list, .slick-track {
	height: 25vw;
}

.slide {
	position: relative;
	display: block;
	width: 25vw;
	height: 25vw;
	float: left;
	border-right: 1px solid white;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	user-select: none;
	text-align: center;
}
*::focus {
	outline: none;
}
.slide .serif {
	text-align: center;
}

.slide img {
	border-radius: 0;
}

.column {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
}
.content {
	margin: var(--margin) 0;
}

.slick-arrow {
	-webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-color: transparent;
    color: transparent;
    border: none;
    position: absolute;
    width: 25%;
    height: 100%;
    /*background: rgba(255, 255, 255, 0.4);*/
    z-index: 999;
}
.slick-prev {
	left: 0;
	top: 0;
	cursor: w-resize;
}
.slick-next {
	right: 0;
	top: 0;
	cursor: e-resize;

}

*::focus {
	outline: none;
}


/* ———————————————————————————— */
/* Overwriting things
/* ———————————————————————————— */
.sticky {
	position: sticky;
	/*top: 0;*/
	top: var(--margin);
}
.hidden {
	display: none;
}


